.menuWrapper{
    font-family: "Trebuchet MS", Arial, sans-serif;;
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
    text-transform:uppercase;
    letter-spacing: normal;
    line-height: 1.45em;
    position:relative;
    margin:0;
    height:286px;
    width:954px;
    background-position:0 0;
    background-repeat:no-repeat;
    background-color:transparent;
}
ul.menu{
    list-style:none;
    width:955px;
	padding:0;
	margin:5px 0 0 0;
}
ul.menu > li{
    float:left;
    width:190px;
    height:286px;
    border-right:1px solid #C2CE94;
    background-repeat:no-repeat;
    background-color:transparent;
}
ul.menu > li.last{
    border:none;
}
.bg1{
    background-image: url(../images/loisirs44-1.jpg) ;
	background-repeat:no-repeat;
}
.bg2{
    background-image: url(../images/loisirs44-2.jpg);
	background-repeat:no-repeat;
}
.bg3{
    background-image: url(../images/loisirs44-3.jpg);
	background-repeat:no-repeat;
}
.bg4{
    background-image: url(../images/loisirs44-4.jpg);
	background-repeat:no-repeat;
}
.bg5{
    background-image: url(../images/loisirs44-5.jpg);
	background-repeat:no-repeat;
}
ul.menu > li > a{
    float:left;
    width:190px;
    height:42px;
    margin:0;
    text-align:center;
    line-height:42px;
    color:#fff;
    background: url(../images/BG-topNav.jpg) repeat-x ;
    letter-spacing:1px;
    cursor:pointer;
    text-decoration:none;
    text-shadow:0px 0px 1px #fff;
}
ul.menu > li ul{
    list-style:none;
    float:left;
    margin:0;
	padding:0;
	width:190px;
    height:224px;
    padding-top:20px;
    background-repeat: repeat-y;
    background-color:transparent;
}
ul.menu > li ul li{
    display:none;
}
ul.menu > li ul.sub1{
    background-image:url(../images/bgsub.png);
}
ul.menu > li ul.sub2{
    background-image:url(../images/bgsub.png);
}
ul.menu > li ul.sub3{
    background-image:url(../images/bgsub.png);
}
ul.menu > li ul.sub4{
    background-image:url(../images/bgsub.png);
}
ul.menu > li ul.sub5{
    background-image:url(../images/bgsub.png);
}
ul.menu > li ul li a{
    color:#94A15A;
    text-decoration:none;
    line-height:30px;
    font-size:11px;
	background:#fff;
	display:block;
	padding-left:10px;
	height:30px;
	line-height:30px;
	margin-bottom:1px;
	font-size:14px;
}
ul.menu > li ul.sub1 li{
    display:block;
}
ul.menu > li ul li a:hover{
background: url(../images/bg-vh-mois.jpg) repeat-x #FCCD03;
	display:block;
	color:#000;
    
}

.marque{
	background:none !important;
	font-size:12px;
	text-transform: none !important;
	clear:both;
	margin:2px 0 2px 8px !important;
}

.marque a{
	background:none !important;
	color:#FFFFFF !important;
	margin:inherit !important;
	padding: inherit !important;	height:15px!important;
	line-height:15px!important;}
.marque a:hover{
	text-decoration:underline !important;}